Vulnerabilità: CVE-2020-7574

Una vulnerabilità è stata identificata in Climatix POL908 (BACnet / IP modulo) (tutte le versioni), Climatix POL909 (modulo AWM) (tutte le versioni). Un persistente cross-site scripting (XSS) vulnerabilità esiste nel ""Config server"" interfaccia web dei dispositivi interessati che potrebbe consentire a un utente malintenzionato di iniettare codice JavaScript arbitrario. Il codice potrebbe essere potenzialmente eseguita successivamente da un altro utente (eventualmente privilegiato). La vulnerabilità di sicurezza potrebbe essere sfruttata da un utente malintenzionato con accesso alla rete al sistema interessato. Lo sfruttamento con successo non richiede privilegi di sistema. Un utente malintenzionato potrebbe sfruttare la vulnerabilità per compromettere la riservatezza e l’integrità della sessione web di altri utenti.


https://cert-portal.siemens.com/productcert/pdf/ssa-886514.pdf
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7574


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi